# docker-tags

List all tags for a Docker image on a remote registry.

## Usage

Build and install binaries into `/${CARGO_HOME}/bin` by default.

```
cargo install --path . --locked
```

> Cargo install ignores Cargo.lock by default.
> Use `--locked` to match `cargo build --release` would build.

Change the location by `--root` option.

```
cargo install --path --locked --root /usr/local 
```